html{	margin-left:100pt;
	margin-right:100pt;

}
body{	background-color:black;
	color:white;
}
td{	background-color:black;
	color:white;
}

h1{	text-align:center;
	background:#303030;
	color:#fff;
}
h2 {
	color: #fff;
	background-color:#000;
	border-left-width:1px;
	border-left-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-color:#9999ff;
}
h3 {	text-align:center;
	color: #fcc;
	background-color:#006;
}
hr{	color:navy;
	background-color:black;
}
a{
	color:#fcc;
	background-color:black;
}
a:visited{	color:#fcc;
		background-color:black;
}
a:hover{	color:#f00;
		background-color:#fcc;
}
a:active{	color:#fcc;
		background-color:#000;
}
